> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get My Orgs

> A2 — GET /v1/me/orgs: the org_memberships the caller can switch into.



## OpenAPI

````yaml /openapi.json get /v1/me/orgs
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/me/orgs:
    get:
      tags:
        - me
      summary: Get My Orgs
      description: 'A2 — GET /v1/me/orgs: the org_memberships the caller can switch into.'
      operationId: get_my_orgs_v1_me_orgs_get
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/OrgMembershipOut'
                title: Response Get My Orgs V1 Me Orgs Get
                type: array
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  schemas:
    OrgMembershipOut:
      properties:
        is_default:
          title: Is Default
          type: boolean
        name:
          title: Name
          type: string
        org_id:
          title: Org Id
          type: string
        org_role:
          title: Org Role
          type: string
      required:
        - org_id
        - name
        - org_role
        - is_default
      title: OrgMembershipOut
      type: object
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````